Delete Banner Fallback
curl --request DELETE \
--url https://api.topsort.com/public/v1/media-service/slots/{slot-id}/fallback \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.topsort.com/public/v1/media-service/slots/{slot-id}/fallback"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.topsort.com/public/v1/media-service/slots/{slot-id}/fallback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Media API
Delete Banner Fallback
Delete a banner fallback for a given slot.
DELETE
/
public
/
v1
/
media-service
/
slots
/
{slot-id}
/
fallback
Delete Banner Fallback
Autorizações
A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
Parâmetros de caminho
The id of the slot.
Parâmetros de consulta
The device type of the fallback.
Opções disponíveis:
desktop, mobile Resposta
Successful Response
Esta página foi útil?
⌘I